/* Theme Name:	Heilpraxis
 * Theme URI:	http://www.x-hive.net/
 * Author:		Marc R. Braun, Bastian Saß
 * Author URI:	http://www.x-hive.net/
 * Template:	twentyfourteen	
 * Version:		1.2.3
 * License:		GNU General Public Licence v2 or later
 * License URI:	http://www.gnu.org/licenses/gpl-2.0.html
 * Tags:		custom, green
 * Text Domain:	heilpraxis
 */

/* Extrem lange Zeichenketten in Texten umbrechen (z.B. URLs) */
/*.entry-content p, .entry-content ul li, .entry-content ol li {
    word-wrap: break-word;
 -ms-word-break: break-all;
     word-break: break-all;*/

     /* Non standard for webkit */
/*     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}*/
	
/* Kategorie-Übersicht wie in CList formatieren */
.category-bg {
	font-size:95%;
	 hyphens:auto;
}

/* Shariff Button Design ähnlich t3n */
li.shariff-button, .shariff .theme-white li, .shariff .shariff-buttons.buttonsize-small li {
    background-color: transparent !important;
    background-color: #f7f7f7 !important;
    height: 32px !important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.shariff .theme-white a {
    background-color: #ffffff !important;
    color: #2a2a2a !important;
    border: #ffffff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-transition: all .1s ease-out;
    -webkit-transition: all .1s ease-out;
    transition: all .1s ease-out;
    font-weight: normal;
    text-align: center;
}
.shariff .shariff-buttons.buttonsize-small .shariff-text, .shariff .shariff-buttons.buttonsize-small .shariff-count {
    font-size: 14px;
    line-height: 32px;
    padding: 0 5px;
    height: 32px;
    color: #2a2a2a !important;
    font-family: inherit;
    font-weight: normal;
}
.shariff .shariff-buttons.buttonsize-small a {
    height: 32px !important;
}
.shariff .shariff-buttons.buttonsize-small.theme-round a {
    height: 25px !important;
}
.shariff .shariff-buttons.buttonsize-small .shariff-icon svg {
    padding: 9px 1px;
}
.shariff .shariff-buttons.buttonsize-small.theme-round .shariff-icon svg {
	padding: 5px 1px;
}
.shariff .theme-white a:hover, .shariff .theme-white a:focus, .twitter a:hover, .facebook a:hover, a.shariff-link:hover,
.twitter a:focus, .facebook a:focus, a.shariff-link:focus {
    background-color: #72bd5a !important;
    color: #ffffff !important;
    border-color: #72bd5a;
}
.shariff .theme-white a:hover .shariff-icon svg path,
.shariff .theme-white a:focus .shariff-icon svg path,
.twitter a:hover .shariff-icon svg path, .facebook a:hover .shariff-icon, a.shariff-link:hover .shariff-icon svg path,
.twitter a:focus .shariff-icon svg path, .facebook a:focus .shariff-icon, a.shariff-link:focus .shariff-icon svg path {
    fill: rgb(255,255,255) !important;
    fill: #ffffff !important;
    color: rgb(255,255,255);
    color: #ffffff;
}
.shariff .shariff-buttons.buttonsize-small a:hover .shariff-text, .shariff .shariff-buttons.buttonsize-small a:hover .shariff-count,
.shariff .shariff-buttons.buttonsize-small a:focus .shariff-text, .shariff .shariff-buttons.buttonsize-small a:focus .shariff-count {
    color: #ffffff !important;	
}
/* Brokkoli Galerie - Organize Series */
.organizeseriesgallery .series-nav-right, .organizeseriesgallery .series-nav-left {
    width: auto !important;
    position: absolute;
    z-index: 9;
    background: white;
    padding: 9px;
    background: rgba(255,255,255,.5);
    margin: 0;
    font-size: 120%;
}
.organizeseriesgallery .series-nav-right a, .organizeseriesgallery .series-nav-left a {
	color: #000000 !important;
	line-height: 50px;
	display: inline-block;
}
.organizeseriesgallery {
	position: relative;
}
.organizeseriesgallery .series-nav-left {
	top: 100px;
	left: 0;
    -webkit-border-radius: 10px 0px 0px 0px;
    -moz-border-radius: 10px 0px 0px 0px;
    border-radius: 10px 0px 0px 0px;
}
.organizeseriesgallery .series-nav-right {
	top: 100px;
	right: 0;
    -webkit-border-radius: 0px 10px 0px 0px;
    -moz-border-radius: 0px 10px 0px 0px;
    border-radius: 0px 10px 0px 0px;
}
.organizeseriesgallery + div:not(.shariff) *,
.organizeseriesgallery, .organizeseriesgallery * {
    box-sizing: border-box;
    width: 100% !important;
}
.organizeseriesgallery .series-nav-right:empty, .organizeseriesgallery .series-nav-left:empty {
	display: none;
}
.organizeseriesgallery + div figure img,
.organizeseriesgallery figure img {
    object-fit: cover;
    width: 100%;
    height: calc(100vw / 4);
    min-height: 200px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    -webkit-box-shadow: 0px 9px 20px 0px rgba(198,198,198,0.3);
    -moz-box-shadow: 0px 9px 20px 0px rgba(198,198,198,0.3);
    box-shadow: 0px 9px 20px 0px rgba(198,198,198,0.3);
    z-index: 1;
}
@media screen and (max-width: 1007px){
	.organizeseriesgallery + div figure img,
	.organizeseriesgallery figure img {
	    height: calc(100vw / 3);
	    min-height: 200px;
	}	
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.organizeseriesgallery + div figure,
.organizeseriesgallery figure {
    position: relative;
    margin: 1.5em auto!important;
}
.organizeseriesgallery + div figure figcaption,
.organizeseriesgallery figure figcaption {
    position: absolute;
    z-index: 2;
    bottom: 0;
    padding: 10px;
    background: rgba(255,255,255,.5);
    margin: 0;
    color: #000000;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
}

/* Ads Container für responsive anpassen */
#content ins.adsbygoogle, .google-auto-placed.pedestal_container, .google-auto-placed.pedestal_container ins {
    max-width: 100%;
    overflow: hidden;
    width: 100% !important;
}

/* Uhrensymbol zurücksetzen */	 
.site-content .entry-date a:before, .attachment .site-content span.entry-date:before {
	content: "";
}
	 
	 
/* Easy Digital Downloads */
#edd_checkout_form_wrap span.edd-description {
	display: none;
}

#edd-card-state-wrap {
	display:none;
}

#post-432430 .entry-header, #post-432431 .entry-header, #post-432432 .entry-header, #post-432433 .entry-header  {
    float: none;
    min-height: initial;
}

/* Newsletter2Go Widget */
.nl2go-widget {
    padding: .5em .5em 1em .5em;
    margin-bottom: 0;
    font-size: .875rem;
    text-align: center;
    color: #fff;
    background: #098f1e;
    box-sizing: border-box;
    width: 100%;
    max-width: 162px;
}
.nl2go-widget * {
	box-sizing: border-box;
}
.hpnnewsletterrow div {
    width: 100% !important;
}
.hpnnewsletterrow input[type="email"]{
	background-color: #ffffff !important;
    color: #000;
    font-size: 14px !important;
    line-height: normal;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    line-height: 32px;
    margin-bottom: 5px;
}
.hpnnewsletterrow input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #757575;
  text-shadow: none;
  text-align: center;
}
.hpnnewsletterrow input[type="email"]::-moz-placeholder { /* Firefox 19+ */
  color: #757575;
  text-shadow: none;
  text-align: center;
}
.hpnnewsletterrow input[type="email"]:-ms-input-placeholder { /* IE 10+ */
  color: #757575;
  text-shadow: none;
  text-align: center;
}
.hpnnewsletterrow input[type="email"]:-moz-placeholder { /* Firefox 18- */
  color: #757575;
  text-shadow: none;
  text-align: center;
}
.hpnnewsletterrow button {
    background-color: rgb(114, 189, 90);
    background-color: #72bd5a !important;
    border: 1px dashed #fcfdfb !important;
    border-radius: 2px !important;
    padding: 0px 5px !important;
    color: #ffffff !important;
    margin-top: 0px !important;
    width: 100% !important;
    text-align: center !important;
    font-size: 12px !important;
    line-height: 28px !important;
    font-weight: bold !important;
    cursor: pointer !important;
    font-family: Verdana !important;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    outline: none;
}
.hpnnewsletterrow button:hover, .hpnnewsletterrow button:focus {
    -webkit-box-shadow: 0px 6px 10px 0 rgba(0,0,0,.3);
    -moz-box-shadow: 0px 6px 10px 0 rgba(0,0,0,.3);
    box-shadow: 0px 6px 10px 0 rgba(0,0,0,.3);
    outline: none;
}
h2.hpnnewsletternote {
    font-weight: normal;
    font-size: 13px !important;
    background: #4c4c4c;
    padding: 5px 10px;
    margin: 0 0 1em 0;
}
/* Newsletter Widget im Inhaltsbereich */
.entry-content .nl2go-widget {
    padding: .5em .5em 1em .5em !important;
    max-width: 200px;
    margin: 0 auto 27px;
}
.entry-content .hpnnewsletterrow input[type="email"] {
    width: 100%;
    margin-bottom: 7px;
}
@media screen and (min-width: 1008px) {
	.entry-content .nl2go-widget {
	    display: none;
	}
}

/* /.Newsletter2Go Widget */


.footer-sidebar {
   height:auto!important;
}

#text-5, #nav_menu-3 {
	position: initial!important;
}

@media screen and (max-width:1336px), screen and (max-height:849px) {
	#stickyunit{
		display: none;
	}
}

@media screen and (min-width:1337px) and (min-height:850px) {
	#stickyunit{
		display: block;
	}
}

.search-toggle{background:url('/wp-content/themes/twentyfourteen-heilpraxis/assets/images/Such_button_48x48.png')	center center no-repeat;
	background-size:32px auto;}
.search-toggle:before{
	font-size: 16px;
	color:#000;
	margin-top:16px;
}
.search-toggle:hover, .search-toggle.active{background-color:#73bd5a;}

.site-content .entry-header {
	box-sizing: border-box;
}

body { 
	color: #444;
	font-size: 16px;
	font-family:"Verdana";
}

a {
	color: #0A8F1E;	
}

.clb {
	clear: both;
}

#page {
	margin: auto;
	background: none;
}

#main-content {
	padding: 0px 5px;
	box-sizing: border-box;
}

h1.entry-title {
	font-size: 24px;
	line-height: 1.2;
}


#site-header {
	background-color: #73bd5a;
}

#masthead {
	background-color: #73bd5a;
}

#primary-navigation {
	margin: 0;
	float: left;
}

.site-navigation a {
	text-transform: none;
	font-size: 97%;
}
@media screen and (max-width: 782px){
	.site-navigation a {
 	   font-size: 100%;
	}
}

.header-main {
	background: none;
}

#site-header > a {
	display: none;
	margin: auto;
}
#masthead {
 background-image: url('/wp-content/themes/twentyfourteen-heilpraxis/assets/images/HP_Logo_weiss_ohne_claim.png');
 background-position: 15px 3px;
 background-repeat: no-repeat;
	background-size: auto 40px;
}

#secondary {
	display: none;
	color: #444;
	float : right;
	border: 1px solid #ebebeb;
	background: #fff; 
	margin-top: 20px;
}

#secondary .widget {
	display: block; 
}

.rechtliches-topmenu, #menu-topmenu {
	padding: 0;
	margin: 0;
	position: relative;
	display: block;
	list-style: none;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#menu-topmenu {
	text-align: right;
}
#menu-topmenu li {
	display: inline-block;
	padding: .75em .4em;
}
#menu-topmenu li a {
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #73bd5a;
	-webkit-transition: border-bottom .5s ease;
    transition: border-bottom .5s ease;
    display: inline-block;
    font-size: 12px;
}
#menu-topmenu li a:hover, #menu-topmenu li a:focus {
	border-bottom: 1px solid #ffffff;
}

ul#menu-main li {
	font-size: 12px!important;
}
ul#menu-topmenu li {
	font-size: 11px!important;
}
ul#menu-main li.current-menu-ancestor a,
ul#menu-main li.current-menu-item a,
ul#menu-topmenu li.current-menu-item a,
ul#menu-topmenu li.current-menu-ancestor a  {
    color: #fff;
}

ul#menu-main li ul, ul#menu-topmenu li ul {
	min-width: 100%;
}

.search-box-wrapper {
	padding: 0;
}

ul#menu-main li ul li a,
ul#menu-topmenu li ul li a {
	width: 100%;
	white-space: nowrap;
	box-sizing: border-box;
}

.site-content {
	background: none;
}

article {
	margin-top: 0!important;
}

.site-content .entry-header,
.site-content .entry-meta,
.site-content .entry-content {
	margin: 0!important;
	background: none;
	max-width: 100%;
}

.site-content .entry-content a {
	font-weight: bold;
	text-decoration: none;
}

.site-content h1 {
}

.site-content h2 {
	font-size: 18px;
	font-weight: 300;
	letter-spacing:1px;
}

.site-content h3 {
	font-size: 95%;
	font-weight: 500;
	letter-spacing: 1px
}

.entry-summary {
	background: none!important;
	margin: 0!important;
	padding: 0!important;
}

.site-footer {
	background: #fff;    
	color: #333;
	width: 100%;
	border-top: 1px solid #cecece;
}

.footer-sidebar {
	padding: 0;
    margin: 0;    
}

.footer-sidebar aside {
    padding: 5px 10px!important;
    margin: 0!important;
    width: 100%!important;
    box-sizing: border-box;  
} 

.site-footer ul {
    list-style-type: none;
    padding: 0;
    width: 100%;    
    display: table;
}

.site-footer ul li { 
	list-style-position: inside;
	text-align: center;
}

.site-footer ul li:first-child {
	list-style-type: none;    
}

.site-footer a {
	color: inherit;
	font-size: 14px;
}

.navigation {
	float: right;
	margin: 0;

}

.post-thumbnail {
	background: none;
	width: auto;
	float: right;
	margin: 0px 0px 10px 10px;
}
/* HTML für Header neu gesetzt */

.contentcontainer {
	width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	display: block;
}
.headercontainer {
	background-color: #73bd5a;
	width: 100%;
	position: relative;
	display: block;
}
.headerwrap, .footerwrap {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 0;
}
.masthead-fixed .headerwrap {
	max-width: 100%;
}
.masthead-fixed .header-main,
.headerwrap, .footerwrap {
    width: 100%;
    display: block;
    margin: 0 auto;
}
.site {
	max-width: 100%;
}
.headerwrap, .footerwrap, .contentcontainer, .masthead-fixed .header-main{
	max-width: 1260px;
}
embed, iframe, object, video {
    margin-bottom: 0 !important;
    padding: 0;
    margin: 0 0 0 0;
}



@media screen and (min-width: 970px) {
	body {
		background: url('/wp-content/themes/twentyfourteen-heilpraxis/assets/images/head_bg_2018.jpg') left top repeat-x #f7f7f7;
	}

	.site-footer ul {
		text-align: center;
	}

	.site-footer ul li {
		display: inline;
	}

	.site-footer a::before {
		content: '•';
		margin: 0px 10px;
	}

	.site-footer ul li:first-child a::before {
		content: "";
		margin: 0;
	}

	.headerwrap, .footerwrap, .contentcontainer, .masthead-fixed .header-main {
		max-width: 960px;
	}
	.masthead-fixed .headerwrap {
    	max-width: 100%;
	}
	.site {
		width: 100%;
		max-width: 100%;
	}

	#main-content {
		padding: 0;
	}

	h1.entry-title {
		font-size: 33px;
		text-transform:none;
		color:#41a62a;
	}

	#site-header > a {
		display: block;
		outline: 0;
	}

	ul#menu-main li {
		font-size: 13px;
	}

	#secondary {
		display: block;
	    padding-top: 0.6em;
	}
	
}

@media screen and (min-width: 1008px) {
	.main-content {
		float: left;
	} 
	
	.site:before {
		display: none;
		background: none;
	}

/*	#masthead {
		width: 960px;
	} */

	#content {
		margin-left: 0;
		margin-right: 260px;
	}

	.content-area {
		margin-top: 20px;
		padding-top: 0;
	} 
}

.search-results .page-header {
	padding: 0;
	max-width: 100%;
	display: block;
}

.search-results .page-header h1 {
	font-weight: 300;
	font-size: 40px;
}

.category-entries {
    margin-top: 20px;
    clear: both;
}

.category-entry {
    margin-bottom: 20px;
    
}
.category-excerpt {
	padding-left:10px;
}

.category-bg {
	background-color: #fff;
}

.category-image {
    float: right;
    margin: 0px 0px 0px 10px;
}

.category-entries .category-entry .attachment-clist_thumbnail250 {
	margin: 0px 10px 0px 0px;
  float: left;
}

.cat-entry-headline {
	padding-top: 10px;
	padding-left:10px;

}

.more-cat {
	/*margin-bottom: 20px;*/
	font-weight:600;
}

.category-heilpraktiker .more-cat {
	float:left;
	margin-left:10px;
}

ins {
	background: none;
}

fieldset.nt_fs p.button {
	background: none;
}

#primary-sidebar .widget-title,
#primary-sidebar .widget a { 
	color: #0A8F1E;
}

#primary-sidebar .widget-title, .SB_1 .ob_org_header {
    font-size: 12px !important;
    color: inherit;
    font-weight: bold;
    padding-top: 20px;
    margin: 0 0 0 0;
    margin-bottom: 0px !important;
    padding: 1em 0 .5em;
    text-transform: uppercase;
}
.SB_1 .strip-img {
	object-fit: cover;
}

.wp-polls li {
	margin-bottom: 5px;
}

.entry-title {
  font-size: 33px;
  font-weight: 300;
  line-height: 1.0909090909;
  margin-bottom: 12px;
  margin: 0 0 12px 0;
  text-transform: none;
  color:#41a62a;
}

span.byline {
	display:none!important;
 			}
 			
#byline .flex-grow {
    box-sizing: border-box;
    width: calc(100% - 25px);
    float: left;
    display: inline-block;
    padding: 0 1em;
}
.article #byline {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 12px;
	margin-top: 16px;
}
.authorimage {
    display: inline-block;
    width: 25px;
    float: left;
}
.flex-grow {
    box-sizing: border-box;
}

.entry-header {
	float: left;
	padding-top: 20px !important;
	padding-left: 25px !important;
}
#quality-statement-container {
    padding: 20px 25px 17px;
    margin: 0;
    border-top: 1em solid #f7f7f7;
    border-bottom: 1em solid #f7f7f7;
}
.quality-statement-seal {
    width: 50px;
    display: inline-block;
    float: left;
}
#quality-statement-container .quality-statement {
	font-weight: bold;
    line-height: 26px;
    cursor: pointer;
    width: calc(100% - 50px);
    display: inline-block;
    float: left;
    padding: 5px 1em 0 2em !important;
}
@media (max-width: 553px){
	#quality-statement-container .quality-statement {
	    padding: 0 1em 0 2em !important;
	}
	.quality-statement-seal {
	    padding: 5px 0 0;
	}	
}
#quality-statement-container p.details {
    margin-bottom: .65em;
}
.button-clear {
    background: none !important;
    color: inherit;
    border: none;
    outline: inherit !important;
    padding: 0 !important;
    font: inherit;
    line-height: normal;
    text-align: left;
    cursor: pointer;
    overflow: visible;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    text-transform: inherit;
}
button.button-clear:hover, button.button-clear:focus {
	color: inherit;
}
#quality-statement-container.active .quality-details, #icd-description.active {
    opacity: 1;
    max-height: 150px;
    transform: scale(1);
}
@media (max-width: 420px){
	#quality-statement-container.active .quality-details, #icd-description.active {
    	max-height: 260px;
	}
}
#quality-statement-container .quality-details {
    padding-left: calc(2em + 50px);
    opacity: 0;
    position: relative;
    display: block;
    width: 100%;
    transform: scale(0.97);
    max-height: 0;
    transition: all .4s;
    overflow: hidden;
    box-sizing: border-box;
}
#icd-description {
    opacity: 0;
    position: relative;
    display: block;
    width: 100%;
    transform: scale(0.97);
    max-height: 0;
    transition: all .4s;
    overflow: hidden;
    box-sizing: border-box;
}
.full-width .post-thumbnail img {
	width: 210px;
}
.material-icon>svg,
a .material-icon>svg,
.hpn-scope>svg {
    height: 24px;
    width: 24px;
    fill: white;
}
#show-sources-label {
    font-weight: bold;
}
#quality-statement-container .quality-statement .material-icon>svg,
a .material-icon>svg,
.hpn-scope>svg,
#icds-wrapper svg {
    height: 20px;
    fill: #73bd5a;
}
span.svg.material-icon,
a .material-icon>svg,
.hpn-scope>svg {
    display: inline-block;
    line-height: inherit;
    vertical-align: text-top;
}
.svg.material-icon.hpn-scope {
    display: inline-block;
}
#icds-wrapper {
    padding: 17px 25px;
	width: 100%;
	max-width: 100%;
	display: block;
	box-sizing: border-box;
}
#icds-wrapper * {
	box-sizing: border-box;
}
#icds {
    font-size: 14px;
    line-height: 24px;
}
.article #icds #icd-info-text {
    font-weight: bold;
    padding-right: 30px;
}
.article #icds #icd-info-text .icd-button {
    position: absolute;
}
a.tooltips {
    position: relative;
    display: inline-block;
}
.full-width .post-thumbnail img {
	width: 210px;
}

.post-thumbnail {
	margin: 0 !important;
	padding-bottom: 10px;
	padding-top: 41px;
}

.thumb_author {
	float: right;	
	padding-top: 45px;
	max-width: 40%;
}
picture img {
    width: 100%;
    height: auto;
}
.author #content {
    background-color: #ffffff;
}
.author-description {
	padding-top: 0;
}
.authorinfo h2 {
    color: #41a62a;
}
#authorlist-container {
	padding-bottom: 2em;
}
#authorlist-container .post-item {
	margin-top: 1em;
}
#authorlist-container .post-item + .post-item {
    margin-top: 2em;
}
.authorinfo span.akademischertitel, .author span.akademischertitel {
    font-size: .6em;
    display: block;
}

#authorlist-container .authorinfo {
    float: left;
    width: 70%;
    overflow: hidden;
    box-sizing: border-box;
    padding: 2em;
}
.author .thumb-author, #authorlist-container .thumb-author {
    float: right;
    max-width: 40%;
    overflow: hidden;
    box-sizing: border-box;
}

#authorlist-container .thumb-author {
	width: 30%;
	max-width: 30%;
}
.author .thumb-author img, #authorlist-container .thumb-author img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
@media screen and (max-width: 768px){
	#authorlist-container .authorinfo, #authorlist-container .thumb-author {
	    float: none;
	    width: 100%;
	    max-width: 100%;
	}	
}

#authorlist-container .authorinfo .jobwrap {
	display: block;
}
.authorinfo a.button {
    display: inline-block;
    margin-top: 1.5em;
}
.jobmeta + .fachaufsichtcontainer, #authorlist-container .authorinfo .jobmeta + .fachaufsichtcontainer {
    padding-bottom: .5em;
}
.fachaufsichtcontainer {
    display: block;
}
.fachaufsichtcontainer img {
    display: inline-block;
    margin-right: .5em;
}
.socialnav, .socialnav * {
	box-sizing: border-box;
}
.socialnav {margin:0; padding: .5em 0; list-style:none;}
.socialnav li {display:inline-block; margin:0 0.5rem; min-width: 25px;}
.socialnav li:first-child {
    margin: 0 0.25rem 0 0;
}
.socialnav li + li {
    margin: 0 0.25rem;
}
.socialnav li a {color:gray; display: inline-block; width: 100%; text-align: center; -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;}
.socialnav li a:hover {color:#42a52b;}
span.hidden {
position: absolute;
overflow: hidden;
clip: rect(0 0 0 0);
height: 1px; width: 1px;
margin: -1px; padding: 0; border: 0;
}
.entry-header, .entry-meta {
	max-width: 60% !important;
}
.page header.entry-header, .page header.entry-meta {
    max-width: 100% !important;
    width: 100%;
    display: block;
    background-color: #ffffff;
    box-sizing: border-box;
}
.pruefer {
    display: inline-block;
}
#source-container {
    padding: 17px 25px;
    background: #ffffff;
    border-top: 1em solid #f7f7f7;
    border-bottom: 1em solid #f7f7f7;
}
#authors-label, #sources-label, #sources-label + .value, .source-section #authors-label + .value {
	display: inline-block;
	float: left;
}
#authors-label, #sources-label {
    width: 85px;
}
#sources-label + .value, .source-section #authors-label + .value {
	width: calc(100% - 85px);
}
.source-section + .source-section {
    margin-top: .5em;
}
ul.value {
	list-style: none;
    margin: 0;
    padding: 0;
}
#article-sources {
    opacity: 0;
    transform: scale(0.97);
    max-height: 0;
    transition: all .4s;
    overflow: hidden;
    padding: 0 0;
}
.source-section #authors-label + .value {
    display: inline-block;
}
.active #article-sources {
    opacity: 1;
    max-height: 1024px;
    transform: scale(1);
    font-size: 13px;
    padding: 1em 0;
}
ul.value li + li {
    margin-top: .5em;
}
.entry-content {
	background-color: #f7f7f7 !important;
	padding: 25px 0px 0px 0px !important;
}
.author .entry-content {
	background-color: #f7f7f7;
	padding-top: 1em !important;
    padding-bottom: 1em !important;
}
.front-more {
	background: #0A8F1E;
	text-indent:0;
	display:inline-block;
	color:#fff;
	line-height:30px;
	width:100px;
	text-decoration:none;
	text-align:center;
	margin-top: 17px;
	vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
  float:left;

}


.hvr-rectangle-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #0A8F1E;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  float:left;
}
.hvr-rectangle-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #73bd5a;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-rectangle-out:hover, .hvr-rectangle-out:focus, .hvr-rectangle-out:active {
  color: white;
}
.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}



.post-item {
	background-color: #fff;
}

.has-post-thumbnail {
	background-color: #fff;
}

.category-heilpraktiker {
	background-color: none;
}

.format-standard {
	background-color: #fff;
}

div#toc_container {
	border: none !important;
	background: #fff !important;
} 

#toc_container p.toc_title {
	text-align: left !important;
	font-weight:300!important;
	letter-spacing: 1px;
	font-size:18px;
}
#toc_container a:hover {
	background-color: #0A8F1E;
	color: #fff !important;
	text-decoration: none;
}

@media (max-width: 525px){


#jsocial.jsocial-side.jsocial-center, #jsocial.jsocial-side.jsocial-center .jsocial-toggle-button {
	left: 30% !important;
}

#jsocial.jsocial-side.jsocial-center, #jsocial.jsocial-side.jsocial-center .jsocial-toggle-button {
    bottom: 0 !important;
    top: auto;
}

.thumb_author {
	float: left;
	padding-left: 25px;
	padding-top:0px;
}
.content-area {
    padding-top: 10px!important;
}

.entry-header, .entry-meta {
	max-width: 100% !important;
}
}

@media (max-width: 643px){

#jsocial {
	display: none;
}

.entry-content {
	background-color: #f7f7f7 !important;
	padding-left:10px !important;
	padding-right:10px !important;
}

.category-entries .category-entry .attachment-clist_thumbnail250 {
	float: none;
	width: 100%
}


.category-excerpt {
	padding-left: 10px;
}

.cat-entry-headline {
	padding-left: 10px;
}

.more-cat {
	margin: 10px
}

.post-item-inner {
	margin: 10px;
}
}
@media screen and (max-width: 768px){
	.entry-content {
	padding-left:10px !important;
	padding-right:10px !important;
	}
	}

body.category .entry-header {
	background-color:#fff!important;
	width: 100%;
 	box-sizing: border-box;
 	max-width:100%!important;
	position:relative;
	padding-right:165px!important;
	
}
body.category .entry-header .category-image {
	position:absolute;
	right: 0;
	top:0;
}
@media screen and (max-width: 400px){
	body.category .entry-header .category-image {
	display:none;
}
	body.category .entry-header {
	padding-right:30px!important;
	}
	
	.post-thumbnail {
    padding-bottom: 20px!important;
    padding-top: 0px!important;
}
.thumb_author {	
	padding-top: 0px;
}
}
/*.category-heilpraktiker .entry-date, .category-heilpraktiker .thumb_author, .postid-20181 .entry-date, .postid-20181 .thumb_author {
display:none;
}*/

/*.author {
	display:none;
}
.entry-date {
	display:none;
}
.category-naturheilpraxis .entry-date {
	display:inline-block!important;
}*/

@media screen and (min-width: 780px) {
/*	#masthead {
		background-image:none;
	} */
	}

.top-banner-section {
	float: left;
	width: 100%;
	overflow:hidden;
	margin-bottom: 10px;
	text-align: center;
}

.top-banner-section img {
	float: left;
	width: 100%;
	height:auto;
	overflow:hidden;
	margin-bottom: 10px;
	text-align: center;
}

/* Styles for NoScrollBox */	  
.nsb-modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 1000;
}


@media screen and (min-width: 783px) and (max-width: 919px){
	.primary-navigation .menu-toggle {
    display: inline-block;
    padding: 0;
	}
	.primary-navigation .nav-menu {
	    border-bottom: 0;
	    display: none;
	}
	.header-main {
	    padding-right: 49px;
	}
}
@media(max-width: 800px) { 
	.nsb-modal-overlay { 
		display: none !important;
	} 
}

.nsb-is-hidden {
	display: none !important;
}

.nsb-modal-dialog {
	position: fixed;
	width: 750px;
	height: 500px;
	top: 50%;
	left: 50%;
	margin-left: -375px;
	margin-top: -250px;
	background-color: #eee;
	padding: 20px;
	box-sizing: border-box;
	z-index: 2147483647;
	font-size:13px;
}

#nsb-read-on-btn {
	background-size: contain;
	float: right;
	height: 20px;
	width: 20px;
	margin: 0;
	padding: 0;
}
		  
.nsb-headline {
	margin-bottom:10px;
	font-weight:bold;
}

#nsb-newest-posts {
	list-style:none;
	padding-left: 0;
}

#nsb-newest-posts li {
	margin-bottom:10px;
	background:#fff;
	min-height:100px;
	overflow:hidden;
}

#nsb-newest-posts li img {
	width:75px;
	height:75px;
	float:left;
	margin-right:10px;
}

#nsb-newest-posts li span {
	font-size:0.75em;
}
	  
.nsb-more, .nsb-box-buttons {
	background: #0A8F1E;
	text-indent:0;
	display:inline-block;
	color:#fff;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	margin-top: 17px;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	overflow: hidden;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}

.nsb-more {
	width:110px;
	float:right;
}
  
.nsb-box-buttons {
	width:345px;
	margin: 0 5px;
	float:left;
}

.nsb-button-container {
	text-align:center;
	width:100%;vertical-align:middle;
}

/* Styles für Link über Hintergrundbild bei geringen Auflösungen */
#linkbgheader {
	width:calc(100% - 97px);
	float:left;
	padding:0;
	margin:0;
}

#linkbgheader a {
	display:block;
	height:48px;
	padding:0;
	margin:0;
}

@media screen and (min-width: 783px) {
	#linkbgheader {
		display:none;
	}
}

/* Ausblenden, da auf Smartphones unnoetiger Abstand erzeugt wird */
.content-sidebar {
	display:none;
}

.hentry {
	margin-bottom: 10px;
}

/* Styling verwandte Artikel */
.rp4wp-related-posts{}
.rp4wp-related-posts ul{width:100%;padding:0;margin-left:0;}
.rp4wp-related-posts ul>li{list-style:none;padding:0;margin:0;}
.rp4wp-related-posts ul>li>p{margin:0;padding:0;}
.rp4wp-related-post-image{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center;}
.rp4wp-related-post-image a img{border:1px solid black;margin-bottom:0.4em;}
.rp4wp-related-posts strong{}
/*.rp4wp-related-post-content {padding:0 0.4em;}*/
@media screen and (max-width: 450px) {
.rp4wp-related-posts ul>li:nth-child(3n) {display:none;}
.rp4wp-related-posts ul>li{list-style:none;padding:0;margin:0;}
}
/*.site-content .entry-content .rp4wp-related-post-content a {font-weight:normal;color:inherit;}*/

/* Content verbreitern */
@media screen and (min-width: 673px) {
	.header-main {padding-left:0;}
	
	.menu-item-32277{
		padding-top:0;}
	
	.search-toggle{background-position:center right;}
	.search-toggle:before{margin-left:17px;}
	
	.site-content {
	    margin-right: 0;
	}
	
	#content {
	    margin-right: 20px;
	}
	
	.hentry {
	    max-width: 100%;
	}
	
	.single .entry-header {
		min-height: 200px;
	}
	#secondary, #supplementary {
	    padding: 15px 10px;
	}
}
@media screen and (max-width: 919px){
	/* Styles für Link über Hintergrundbild bei geringen Auflösungen */
#linkbgheader {
	width:calc(100% - 97px);
	float:left;
	padding:0;
	margin:0;
}

#linkbgheader a {
	display:block;
	height:48px;
	padding:0;
	margin:0;
}

/* Ausblenden, da auf Smartphones unnoetiger Abstand erzeugt wird */
.content-sidebar {
	display:none;
}
}
@media screen and (min-width: 920px) {
	#masthead {
		background-image:none;
		width: 100%;
    	max-width: 100%;
	}
	#linkbgheader {
		display:none;
	}
	.primary-navigation .menu-toggle {
	    display: none !important;
	    padding: 0;
	}
	.primary-navigation .nav-menu {
	    border-bottom: 0;
	    display: block;
	}
	#site-header > a {
		display: inline-block;
		margin: 0 auto;
		padding: 0 0 0 13px;
	}
	#site-header {
	    background-image: url(/wp-content/themes/twentyfourteen-heilpraxis/assets/images/hp-claim-solo-bg_doppelt.png);
	    background-repeat: no-repeat;
	    background-position: calc(100% - 13px) center;
	    background-size: 156px 100px;
	}
}
@media screen and (min-width: 1008px) {
	#content {
	    margin-right: 200px;
	}
}

@media screen and (min-width: 1080px) {
	#content {
	    margin-right: 240px;
	}
}

@media screen and (max-width: 970px) {
	.entry-content {
    	padding-left: 10px !important;
    	padding-right: 10px !important;
	}
}

/*No auto text hyphenation*/

.entry-content,
.entry-summary,
.page-content, .nav-links, .comment-content, .widget{
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
}

/* Links vorheriger/naechster Artikel unter Outbrain verschoben */
.nav-links a::before {
    content: '';
    margin: 0;
}

.post-navigation a {
  border-bottom:0;
}

.navigation {
  float:none;
}

.post-navigation {
  max-width:auto;
}

/* Autorenprofile */
.site-content .entry-meta > span {
	margin-right:0;
}

/* Header für Galerien minimieren */
.category-galerie .entry-header {
	min-height:initial;
	max-width:initial !important;
}

.category-galerie .entry-meta:nth-of-type(2) {
	display:none;
}
/* Search Widget */
.widget_search input.search-field {
    font-size: 14px;
    color: #666666;
    border: 1px solid #d5d5d5;
    padding: 5px 5px;
}
.widget_search input.search-field:focus {
	border: 1px solid #0A8F1E;
}
/* search.php */
.search .entry-title a {
    color: #0A8F1E;
    font-size: 16px;
    display: inline-block;
    font-weight: bold;
    line-height: 1.6em;
    margin: .3em 0;
}

/* Easy Table of Contents */

#ez-toc-container .ez-toc-list li a {
    font-weight: bold;
    color: #0A8F1E;
}
#ez-toc-container .ez-toc-list li a:hover, 
#ez-toc-container .ez-toc-list li a:focus {
	color: #41a62a;
}
